local fn = _gn(0xF49E9A9716A04595)
--- _DRAW_LIGHT_WITH_RANGE_AND_SHADOW
function Global.DrawLightWithRangeWithShadow(x, y, z, r, g, b, range, intensity, shadow)
	return fn(x, y, z, r, g, b, range, intensity, shadow)
end
